[tool.black]
line-length = 120 # override black's default line-length
exclude = '''
/(
    \.git
  | \.mypy_cache
  | \.tox
  | venv
  | \.venv
  | _build
  | buck-out
  | build
  | dist
)/
'''

[tool.isort]
# make it compatible with black
profile = "black" 

[build-system]
requires = ["setuptools>=42", "wheel"]
build-backend = "setuptools.build_meta"